package org.shunt.service.bean;

import lombok.AllArgsConstructor;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 微信appid和secret对象
 */
@NoArgsConstructor
@AllArgsConstructor
public class WechatInfo implements Serializable {

    private static final long serialVersionUID = 3511834512371404079L;

    private String appid;
    private String secret;

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getSecret() {
        return secret;
    }

    public void setSecret(String secret) {
        this.secret = secret;
    }
}
